/* 现场简介详情链接 */
ALTER TABLE `live_scene`
ADD COLUMN `live_desc_href`  varchar(255) NULL COMMENT '现场简介链接';

/* 报道详情链接 */
ALTER TABLE `live_report`
ADD COLUMN `content_href`  varchar(255) NULL COMMENT '报道详情链接';
